name: substance
canonical:
  canonicalName:
    source: participatedb
    value: Substance
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>Substance is “an open platform for digital publishing”.</p>

        <p>The source code is available on <a href="http://github.com/substance/substance">Github</a>.</p>

        <p>From their project page:</p>

        <blockquote>

        <p>Substance is a web-based technology stack for collaborative document manipulation. Substance releases all
        building blocks as Open Source under an <span class="caps">MIT</span> license, so you can glue them together for
        your usecase.</p>

        </blockquote>

        <p>Substance is being developed out of Linz, Austria.</p>

        <p>For updates, follow <a href="http://twitter.com/_substance">@_substance</a> on Twitter.</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'December 18, 2013'
  Country: Austria
  Description: >-
    <p>Substance is “an open platform for digital publishing”.</p>

    <p>The source code is available on <a href="http://github.com/substance/substance">Github</a>.</p>

    <p>From their project page:</p>

    <blockquote>

    <p>Substance is a web-based technology stack for collaborative document manipulation. Substance releases all building
    blocks as Open Source under an <span class="caps">MIT</span> license, so you can glue them together for your
    usecase.</p>

    </blockquote>

    <p>Substance is being developed out of Linz, Austria.</p>

    <p>For updates, follow <a href="http://twitter.com/_substance">@_substance</a> on Twitter.</p
  Last updated: 'December 18, 2013'
  Name: Substance
  Projects:
    - 265
  Web: 'http://substance.io'
